<?php
use App\Http\Controllers\Mail\c_Mail_Body;
use App\Http\Controllers\Mail\c_Mail_Term;

$oMail_Body = new c_Mail_Body;
$oMail_Term = new c_Mail_Term;

//
//  OBTENEMOS TERMINOS EN UN IDIOMA
//
$Term = $oMail_Term->Get_Term($Content["Lang"]);

$Mail_Body 		= $oMail_Body->Get_Body();
$Mail_Content   = $oMail_Body->Get_H1($Term["Password_Reset_Title"]);
$Mail_Content   .= $oMail_Body->Get_P($Term["Password_Reset_Message"],"LEFT");
$Mail_Content   .= $oMail_Body->Get_H1($Content['Password']);
$Mail_Content   .= $oMail_Body->Get_P($Term["Mail_Signature"],"RIGHT");

$Mail_Body      = str_replace("[[CONTENT]]",$Mail_Content,$Mail_Body);
$Mail_Body      = str_replace("[[MEDIA_HEADER]]", $Content["ResourcesUrl"] . 'mail/Mail_Header.png', $Mail_Body);
echo $Mail_Body;

//{{ $Content['Password'] }}
